<?php
define('FPDF_FONTPATH','font/');
require_once('fpdf.php');
include("comunes.php");
include ("../conectar.php");  

$pdf=new PDF();
$pdf->Open();
$pdf->AddPage();

// Cabecera

$pdf->Header('./logo/logo.jpg',10,8,33,33);

$tipbus=$_GET["tipbus"];
$codcho=$_GET["codcho"];
$codrut=$_GET["codrut"];
$horrut=$_GET["hortiq"];
$fectiq=$_GET["f_date1"];
//$localidad=$_GET["localidad"];
$celcho=$_GET["celcho"];
                 if ($codcho > 0 ) {
                  	$query_tipobus="SELECT * FROM choferes  WHERE codcho = $codcho";
						$res_tipobus=mysql_query($query_tipobus);
						$contador=0;
						
                       $nomcho = mysql_result($res_tipobus,$contador,"nomcomcho");
					   
					   } else {
					   
					    $nomcho= "";
					    }
					
	///////////////////////////////////////////////////					
						
                 if ($codrut > 0 ) {
                  	$query_tipobus="SELECT * FROM rutas  WHERE codrut = $codrut";
						$res_tipobus=mysql_query($query_tipobus);
						$contador=0;
						
                       $desrut = mysql_result($res_tipobus,$contador,"desrut");
					   
					   } else {
					   
					    $desrut= "";
					    }
						
///////////////////////////////////////////////////////////////////////////////////////////

		

//Nombre del Listado
$pdf->SetFillColor(11,14,50);
$pdf->SetTextColor(11,14,50);

//$pdf->SetFillColor(11,14,209);
//$pdf->SetTextColor(11,14,209);
$pdf->SetFont('Arial','B',16);
$pdf->SetY(35);
$pdf->SetX(0);
$pdf->MultiCell(220,8,"AutoTransportes Cepul S.A.",0,C,0);
$pdf->SetFont('Arial','B',12);

$pdf->MultiCell(200,7,"Telefono 2773-3848",0,C,0);
$pdf->MultiCell(200,6,"Cierre de Caja del ".$fectiq ,0,C,0);


$pdf->MultiCell(250,6,$nomcho,0,L,0);
$pdf->MultiCell(300,5,$desrut,0,L,0);
$pdf->MultiCell(350,4,$horrut,0,L,0);

$pdf->Ln();    
	
//Restauracin de colores y fuentes

    $pdf->SetFillColor(224,235,255);
    $pdf->SetTextColor(0);
    $pdf->SetFont('Arial','B',7);


//Buscamos y listamos las familias





$header=array('TOTAL');

//Colores, ancho de lnea y fuente en negrita
$pdf->SetFillColor(11,200,350);
$pdf->SetTextColor(0);
$pdf->SetDrawColor(11,200,350);
$pdf->SetLineWidth(.2);
$pdf->SetFont('Arial','B',10);
	
//Cabecera
$w=array(190);
for($i=0;$i<count($header);$i++)
	$pdf->Cell($w[$i],7,$header[$i],1,0,'C',1);
$pdf->Ln();
$pdf->SetFont('Arial','',12);

$sel_facturas="SELECT numtiq, codcho,codrut, hortiq,fectiq, numasi, Sum(pretot) AS totalfac FROM enctiquete WHERE 
                         codrut like '%".$codrut."%'
						 AND codcho like '%".$codcho."%'
						 AND hortiq like '%".$horrut."%' 
						 AND tipbus like '%".$tipbus."%'
						 AND fectiq like '%".$fectiq."%'";
$rs_facturas=mysql_query($sel_facturas);

$contador=0;
while ($contador < mysql_num_rows($rs_facturas)) { 
	//$pdf->Cell($w[0],5,mysql_result($rs_facturas,0,"numtiq"),'LRTB',0,'C');
	//$pdf->Cell($w[1],5,mysql_result($rs_facturas,0,"hortiq"),'LRTB',0,'L');
	//$pdf->Cell($w[2],5,mysql_result($rs_facturas,0,"fectiq"),'LRTB',0,'C');
	//$pdf->Cell($w[2],5,mysql_result($res_resultado,$contador,"direccion"),'LRTB',0,'L');
	//$pdf->Cell($w[3],5,mysql_result($res_resultado,$contador,"estcho"),'LRTB',0,'L');
	$pdf->Cell($w[0],5,mysql_result($rs_facturas,0,"totalfac"),'LRTB',0,'C');
	$pdf->Ln();
	$contador++;
};
	
	
	
	
	

//Titulos de las columnas



$pdf->Output();				

?> 
